Elog - Bug #16332

Unable to login over Cisco VPN
04/25/2017 10:19 PM - Joshua Einstein

Status: Closed Start date: 04/25/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Timestamp: 2017-04-25 22:18:13.506
URI: /Elog/j_security_check

Query: null

HTTP Status code: 404

User agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:53.0) Gecko/20100101 Firefox/53.0

Message: /Elog/j_security_check

Multiple tries, still get an error.

Related issues:

Related to Elog - Bug #15268: Accessing elog via www-ad.fnal.gov can't log in

Closed

01/20/2017

History

#1 - 03/29/2018 10:16 AM - Kyle Hazelwood
- Category set to Server

- Status changed from New to Closed

- Priority changed from Normal to High

- Target version set to Version 2.0

| believe this bug has been fixed.

#2 - 03/29/2018 10:22 AM - Kyle Hazelwood

- Related to Bug #15268: Accessing elog via www-ad.fnal.gov can't log in added

03/29/2021
